#container {
	background:#f0f0f0;
	padding-bottom:40px;
}

@media only screen and (max-width: 850px) {
	#container {
		padding-top:50px;
	}
}

#pageArticle{
	line-height: 2.6;
	font-size: 1em;
	background:#fff;
	border:none;
	max-width:1200px;
	margin:auto;
}

#pageArticle .content{
	line-height:2em;
}

#pageArticle h3{
	color:#222;
	font-size:1.5px;
}

#pageArticle h2{
	margin-bottom: 0;
}

#pageArticle b{
	font-weight:bold;
	margin:0;
	padding:0;
	margin-left:-13px;
}

#pageArticle .content ul li{
    font-size: 1.0em;
}

.breadcrumbList{
	width:100%;
	max-width:1200px;
	margin:auto;
	padding:20px 0;
	color:#222;
}

#pageArticle .content table th,
#pageArticle .content table td {
    border:none;
    padding:10px;
}

#pageArticle .content table tr:first-child th,
#pageArticle .content table tr:first-child td {
    border:none;
}
#pageArticle .content table{
	border-collapse: separate;
	border-spacing: 5px;
}
#pageArticle .content table tr td{
	background:#f4f5f6;
}
#pageArticle .content table th {
    padding-right: 10px;
    color: #222;
    vertical-align: top;
    background:#f8f5eb;
}
/********** guide-nav **********/
#pageArticle .guide-nav {
	width: 100%;
	background: #fff;
}

#pageArticle .guide-nav.active-fixed{
	top:0;
	padding-top: 65px;
	max-width:1160px;
}
#pageArticle .guide-nav .btn-list ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
	padding: 0;
}
#pageArticle .guide-nav .btn-list ul li{
	width: 30%;
	padding: 0;
	padding-bottom:15px;
}
#pageArticle .guide-nav .btn-list ul li a{
	display: block;
	padding: 1%;
	text-align: center;
	border: solid 1px #ccc;
	background: #fff;
	border-radius:5px;
}

#pageArticle .guide-nav .btn-menu{
	display: none;
}

@media screen and (min-width: 0px) and (max-width: 850px){
	#pageArticle .guide-nav .btn-list ul{
		justify-content: space-between;
	}
	#pageArticle .guide-nav .btn-list ul li{
		width: 49%;
	}
	
	#pageArticle .guide-nav.active-fixed .btn-list{
		display: none;
	}
	#pageArticle .guide-nav .btn-list ul li a{
		font-size: 0.85em;
	}
	
	#pageArticle .guide-nav.active-fixed{
		width: 100%;
		right: 0;
		left: 0;
		padding-top:50px;
	}
	#pageArticle .guide-nav.active-fixed section{
		padding: 0 6.2vw;
	}
	#pageArticle .guide-nav.active-fixed .btn-menu{
		display: block;
		padding: 5vw 0;
	}
	#pageArticle .guide-nav.active-fixed .btn-menu select{
		display: block;
		width: 100%;
		height: 2em;
		font-size: 16px;
	}
}

#pageArticle .anker {
	display: block;
	position: relative;
}

#pageArticle .content.ruleContent section h3 {
	font-size: 1.2em;
    color: #222;
}
#pageArticle h4 {
    margin-bottom: 0.9em;
	font-size: 1.1em;
    color: #bc3764;
}
#pageArticle h5 {
	font-size: 1.05em;
}
#pageArticle h6 {
	font-size: 1em;
}

#pageArticle .content.ruleContent li {
    margin-bottom: 12px;
    list-style: disc;
}


#pageArticle .content.ruleContent ol .notes {
	margin-top:10px;
}

#pageArticle .shopping-guide-sections > section{
	margin: 0 0 4%;
	padding: 0 0 4%;
	border-bottom: solid 1px #ccc;
}
#pageArticle .shopping-guide-sections > section a{
	font-weight: bold;
	color: #bc3764;
}

#pageArticle .payment-txt-unit{
	padding: 0 0 2em;
}
#pageArticle .payment-txt-unit:last-child{
	padding: 0 0 0;
}

#pageArticle .guide-section-delivery .delivery-txt-unit-box{
	padding: 0 0 1em;
}

#pageArticle .q-and-a-sections .q-and-a-sections-box{
	position: relative;
}
#pageArticle .q-and-a-sections .qa-section{
	position: relative;
	
	margin: 0 0 1em;
	padding: 0.5em 0.75em 0;
	border-radius: 0.25em;
	border: solid 1px #ccc;
}

#pageArticle .q-and-a-sections .question-unit{
	display: flex;
	
	width: 100%;
	cursor: pointer;
	line-height: 2;
}
#pageArticle .q-and-a-sections .question-unit a{
	display: flex;
	
	width: 100%;
	cursor: pointer;
	line-height: 2;
	
	text-decoration: none;
}
#pageArticle .q-and-a-sections .question-unit .mark-q{
	padding: 0 1em 0 0;
	font-size: 1.5em;
	color: #333;
}
#pageArticle .q-and-a-sections .question-unit h4{
	display: flex;
	justify-content: space-between;
	width: 100%;
	
	padding: 0.3em 0 0;
	color: #111;
}
#pageArticle .q-and-a-sections .question-unit h4 span{
	display: block;
}
#pageArticle .q-and-a-sections .question-unit h4 span.label{
	width: calc(100% - 3em);
}
#pageArticle .q-and-a-sections .question-unit h4 span.mark-q-plus-minus{
	width: 2em;
}
#pageArticle .q-and-a-sections .question-unit h4 span i{
	display: block;
	text-align: center;
	font-style: normal;
}
#pageArticle .q-and-a-sections .question-unit h4 span i.mark-q-plus{
	display: block;
}
#pageArticle .q-and-a-sections .question-unit h4 span i.mark-q-minus{
	display: none;
}

#pageArticle .q-and-a-sections .question-unit.active h4 i.mark-q-plus{
	display: none;
}
#pageArticle .q-and-a-sections .question-unit.active h4 i.mark-q-minus{
	display: block;
}

#pageArticle .q-and-a-sections .answer-unit{
	display: none;
}
#pageArticle .q-and-a-sections .answer-unit .answer-unit-box{
	display: flex;
	
	width: 100%;
	padding: 0 0 1em;
}
#pageArticle .q-and-a-sections .answer-unit .mark-a{
	padding: 0 1em 0 0;
	font-size: 1.5em;
	color: #bc3764;
}
